@charset "utf-8";
/* total_sum */
.total_sum{width:100%; background:#f2f2f2; border-bottom:1px solid #ccc;}
.total_sample_wrap{position:absolute; width:100%; height:1628px; background:#000; 
    background: rgba(0,0,0,0.5); 
    background: transparent !ie; 
    zoom:1; 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000099, endColorstr=#00000099); 
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000099, endColorstr=#00000099)"; z-index:200}
	._sample_tit{position:absolute; top:75%; left:50%; margin-left:-170px; text-align:center; padding:40px; background:#333; color:#fff; font-size:23px; border-radius:15px; -moz-border-radius:15px; -webkit-border-radius:15px}
	._sample_tit span{display:block; margin-top:20px; line-height:23px; font-size:17px}

/* .total_sum_wrap { background:#eee url(//img.bohummall.co.kr/goodrichmall/common/bg_total.png) 50% 0 no-repeat;} */
.total_sum_spot { position:relative; padding:50px 0 0; /*background:#eee url(//img.bohummall.co.kr/goodrichmall/common/bg_total.png) 50% 0 no-repeat;*/ text-align:center;}
/*.total_sum_wrap .insur_navi{display:none;}*/
.total_sum_inner{width:1100px;margin:0 auto;}
.total_tit{position:relative; margin:0px 0; text-align:center; z-index:200}
.section_put{position:relative; width:1100px; margin:0 auto; background:#eee; z-index:300; font-weight: 400; border-radius: 6px;border-radius:0}
.section_put .put_info{margin-bottom:9px;background:#fff;}
.total_sum_wrap .step_wrap{padding:36px 0 23px; border-bottom:1px solid #b3b3b3}
.step_wrap_outer{padding:0 70px 50px;background:#fff;}
.step_wrap{padding-bottom:50px; border-bottom:1px solid #b3b3b3; background:#fff;}
.step_wrap.end{border-bottom:none}
.step_wrap .step_tit{width:150px; display:inline-block; font-size:28px; font-weight:600; font-family:arial; color:#333; padding-left:15px;}
.step_wrap .step_tit span{display:block; font-size:16px; font-weight:700 ;font-family:'Noto Sans KR','맑은고딕','Malgun Gothic',arial,sans-serif,'dotum';}


/* 신생아 입력영역 수정 */
/*.step_wrap.I .formInput2.step3_insur{}*/
/* .step_wrap.I .formInput2.step3_insur .step3_insur_group--name{width:100px;}
.step_wrap.I .formInput2.step3_insur .step3_insur_group--name ._nm input{width:100px!important;}
.step_wrap.I .formInput2.step3_insur .step3_insur_group--birth{width:428px;}
.step_wrap.I .formInput2.step3_insur .step3_insur_group--birth ._baby{float:right;}
.step_wrap.I .formInput2.step3_insur .step3_insur_group--birth ._birth{float:left;}
.step_wrap.I .formInput2.step3_insur .step3_insur_group--birth ._nm-tit{}
.step_wrap.I .formInput2.step3_insur .step3_insur_group--birth ._birth ._age{}
.step_wrap.I .formInput2.step3_insur .step3_insur_group--phone{float:right;} */



	.step_insur{width:790px; display:inline-block; vertical-align:top}
	.step_insur li{width:90px; height:97px; display:inline-block; text-align:center; background:#fff; text-align:center; vertical-align:top; margin:0 7px 7px 0; }
	.step_insur li:last-child{margin-right:0}
	.step_insur li a{display:block}
	.step_insur li span{display:inline-block; font-size:14px; color:#333; font-weight: 400;}
	.step_insur .insulogo50{padding-top:15px}
	.step_insur ._kind_tt{margin-top:10px; display:block}
	.step_insur .i_over{display:none}
	.step_insur li.on .i_over{display:inline}
	.step_insur li.on .i_on{display:none}
	.step_insur li.on{background:#ffac4a}
	.step_insur li.on a span{color:#fff}

	/* .step_insur li a[href *="?categoryCode=110"] {border: 1px solid red;} */



	.step2_insur{width:790px; display:inline-block; vertical-align:top}
	.step2_insur li{width:180px; text-align:center; display:inline-block; margin-right:10px; overflow:hidden; }
	.step2_insur li a{display:block; color:#333; padding:12px 0; background:#fff; font-size:14px}
	.step2_insur li.on a{background:#ffa409; color:#fff}
	.step2_insur .txt_default{padding:12px 0;font-size:16px}

	.step3_insur{width:790px; display:inline-block; vertical-align:top}
	.step3_insur .step3_insur_group{float:left;width:33%;padding-left:30px;box-sizing:border-box;}
	.step3_insur .step3_insur_group:first-child{padding-left:0;}
	.step3_insur .step3_insur_area{clear:both;overflow:hidden;}
	/*.step3_insur p{}*/
	.step3_insur ._nm-tit{margin-bottom:5px;font-size:14px;font-weight:bold;color:#333;}
	.step3_insur ._nm{float:left;width:100px}
	.step3_insur ._sex{float:right;height:36px;line-height:36px}
	.step3_insur ._baby{width:170px}
	.step3_insur ._birth{width:200px}
	.step3_insur ._birth ._age{color:#333; bottom:10px}
	.step3_insur ._phone{border-bottom-color:#999; margin-right:0; width:235px}
	.step3_insur ._phone #select_box{padding:0}
	.step3_insur.formInput2 input[type=text]{border-bottom:1px solid #000}
	.step3_insur.formInput2 input::placeholder{font-size:14px}
	.step3_insur.formInput2 input:-ms-input-placeholder{font-size:14px}
	.step3_insur.formInput2 input::-moz-placeholder {font-size:14px}
	/*.step3_insur ._phone #select_box label{top:2px}*/
	/*.step3_insur ._phone .sel_lac label, select{color:#333 !important}*/
	.step3_insur ._phone .sel_lac option{background:none}
	.step3_insur ._phone .phone_ok{top:3px; border:1px solid #333; background:#333; color:#fff; margin-right:0}
	:root .step3_insur ._phone .phone_ok{top:5px \0/IE9}
    .total_sum_wrap .step3_insur ._prvy {display:block; text-align: right; margin:15px 0px 0}
	.step3_insur ._prvy{display:block; text-align:center; margin:8px 49px 0}
	.step3_insur ._prvy .chk-wrap{padding-top:10px; color:#555}
	.step3_insur ._prvy ._prvy_view{color:#555; border-color:#333; border-width:0 0 1px;}
	.btn_step_sum{display:block;width:280px;height:56px;margin:30px auto 0;border-radius:25px;background:#ffa409;color:#fff!important;text-align:center;line-height:56px;font-size:20px;}



/* pc 거주지역 : 굿리치몰 버전*/
._region 		 	   { border-bottom: 1px solid #000;}
._region_box 	       { position: relative; z-index: 1; display: block; width: 100%; height: 36px;}
._region_box:before    { position: absolute; top: 50%; right: 10px; z-index: -1; transform: translateY(-50%); width: 20px; height: 20px; background: url(//img.bohummall.co.kr/goodrichmall/common/ico_select.png) no-repeat center; content: "";}
._region_box label     { position: absolute; top: 0; left: 0;  width: 100%; height: 100%; line-height: 36px; font-size: 16px; box-sizing: border-box; -webkit-box-sizing: border-box;}
._region_box select    { width: 100%; height: 100%; border: 0; opacity: 0; filter: alpha(opacity=0); -webkit-appearance: none; -moz-appearance: none; appearance: none;}
._region .region_basic { color: #b8b8b8;}
.chi { line-height: 1; font-style: normal; font-size: 12px; color: #333; font-weight:400;} /* 거주지역(선택) */





/* 네이버&카카오 아이디로 간편 상담신청(보험료계산) 기능 추가 */
.step_wrap.end{display: flex}
.infor-divide{ width: 390px !important;box-sizing: border-box;}
.infor-divide--left{padding-right: 30px;}
.infor-divide--right{padding-left: 30px;}
.infor-divide__txt{background: #eee;padding: 10px 0;margin-bottom: 30px;text-align: center;font-size: 14px;}
.infor-divide.step3_insur .step3_insur_group{display: flex; float: none;width: 100%;margin-bottom: 30px; padding-left: 0;}
.infor-divide.step3_insur ._nm{width: 160px;}
.infor-divide.step3_insur ._nm-tit{ position: relative; width: 80px;margin-bottom: 0;line-height: 36px;}
.infor-divide.step3_insur ._nm-tit > i{position: absolute; top: 30px; left: 0; color: #999;}
.infor-divide.step3_insur ._birth{width: calc(100% - 80px);}
.infor-divide.step3_insur ._sex{float: none;}
.infor-divide.step3_insur ._phone{width: auto;}
.infor-divide.step3_insur ._baby{width: calc(100% - 80px);}
.infor-divide.step3_insur ._region{width: calc(100% - 80px);}
.step_wrap.end.I .infor-divide.step3_insur ._nm{width: calc(100% - 80px);}
.insur_main .infor-divide.step3_insur ._phone .phone_ok{margin-top: 0;}
.total_sum_wrap .infor-divide.step3_insur ._prvy{text-align: center;margin: 0;}
.simply-naver{border-left: 1px solid #e8e8e8;box-sizing: border-box;text-align: center;}
.naver-root__txt--baby{margin-top: 15px;font-size: 14px;}
.naver-root__txt--baby span{font-weight: bold;}
	/* 네이버&카카오 로그인 */
	.loginsimple 	      { position: relative; z-index: 1; width: 306px; margin: 60px auto 0; padding: 72px 0 0 0; text-align: right;}
	.loginsimple a+a      { margin-top: 10px;}
	.loginsimple > img    { position: absolute; top: 0; left: 0; z-index: -1;}
	.btn__go-kakao		  { display: inline-block; position: relative; width: 185px; padding: 13px 0; border-radius: 6px; background: #fee500; text-align: center; color: #191919 !important;} 
	.btn__go-kakao > img  { position: absolute; left: 12px;}
	.btn__go-kakao > span { display: block; line-height: 19px; padding-left: 22px; font-size: 14px; font-weight: 500; letter-spacing: -0.7px;}
	.btn__go-naver		  { display: inline-block; position: relative; width: 185px; padding: 13px 0; border-radius: 6px; background: #03c75a; text-align: center; color: #fff !important;} 
	.btn__go-naver > img  { position: absolute; left: 12px;}
 	.btn__go-naver > span { display: block; line-height: 19px; padding-left: 22px; font-size: 14px; font-weight: 500; letter-spacing: -0.7px;}


.section_rslt_outer{padding-bottom:60px;background:#fff;}
.section_rslt{position:relative; width:1100px; margin:0 auto 0; z-index:99}
	.section_rslt_desc{width:100%; height:157px; background:#333 url(//img.bohummall.co.kr/goodrichmall/common/bg_type_arr.png) 50% 0 no-repeat; text-align:center; font-size:20px; color:#fff; margin:0 auto 30px;line-height:157px;}
	.section_rslt_desc em{font-weight:500; font-size:26px; color:#ff8a00}
	._paging{position:absolute; right:40px; top:40px}
	._paging ._arrow{vertical-align:3px}
	._paging span{font-size:18px; color:#555}
	._paging span em{color:#1a81f6}
	._paging span a{margin-left:5px}
	.total_rslt{text-align:center;margin:0 -8px;}
	.total_rslt:after{content:'';display:block;clear:both;}
	.total_rslt .total_rslt_stic{position:absolute; right:-15px; top:-15px; display:inline-block}
	.total_rslt li{position:relative; float:left; width:261px; border:1px solid #dedede; box-sizing:border-box; margin:0 9px 18px; padding:20px 12px; background:#fff;}
	.total_rslt li:nth-child(5),li:last-child{}
	.total_rslt li p{text-align:center}
	.total_rslt li p.logo130{display:block; margin:10px auto}
	.total_rslt li p._price{margin:12px 0 17px; font-size:20px; font-weight:500; padding-bottom:5px}
	.total_rslt li p._price span{width:130px; text-align:right; display:inline-block; letter-spacing:5px; color:#ff5d5b;}
	.total_rslt li p._btn a{display:inline-block; padding:7px 10px; border-radius:0;color:#222; font-size:14px}
	.total_rslt li p._btn .stnd{background:#808080; margin-right:4px}
	.total_rslt li p._btn .desc{border:1px solid #dcdcdc;background:#fff;color:#222;}
	/*.total_rslt li p._btn .__baby{background:#ff9e08}*/
	/*.total_rslt li p._btn .__detail{background:#587fb1}*/
	/*.total_rslt li p._btn .__wrong{background:#5d5d5d}*/
	@media \0screen {
	.total_rslt li{margin-right:3px; padding:4px}
	/*.step3_insur p{margin-right:35px}*/
	.chk-wrap INPUT[type=radio]{display:inline}
	.chk-wrap .chk{display:none}
	.chk-wrap INPUT[type=checkbox]{display:inline}
	}

/* 상품요약정보 */
.total_desc{width:100%}
.total_desc_wrap{width:1100px; margin:0 auto; padding:70px 0 30px}
.total_desc_wrap h3{font-size:40px; font-weight:bold; color:#222; text-align:center; }
.total_desc_wrap h3 span{margin-top:10px;font-size:16px; color:#222; display:block; font-weight:400}
.insur_roll{position:relative; width:1100px; margin:50px 0 20px}
.insur_roll .logo100 img{width: 100px;}
.insur_roll .insur_roll_wrap{width:100%; margin:0 auto; padding-bottom:15px}
.insur_roll .insur_roll_wrap li{position:relative; width:140px; border-bottom:1px solid #808080; text-align:center; padding-bottom:15px; display:inline-block}
.insur_roll .insur_roll_wrap li a{display:block; border-right:1px solid #ccc}
.insur_roll .insur_roll_wrap li._ck ._ck_arrow{display:inline}
.insur_roll .insur_roll_wrap li ._ck_arrow{display:none}
._overflow{width:1020px; overflow:hidden; margin:0 auto}
._ck_arrow{position:absolute; left:35%; bottom:-5px; z-index:100}
.btn_roll a{position:absolute; top:0}
.btn_roll .__pre{left:0}
.btn_roll .__next{right:0}

.total_insur_desc{margin:30px 0; padding:0 40px}
.total_insur_desc:after{content:""; clear:both; display:block}
.total_insur_desc ._tit_nm{float:left;position:relative;width:520px;padding-right:225px;font-size:26px}
.total_insur_desc ._tit_nm2{float:left;width:270px;text-align:center;font-size:30px;color:#222;font-weight:400;}
.total_insur_desc ._tit_nm .sum_num{font-size:13px; display:block; font-weight:300}
.total_insur_desc ._tit_nm ._d_go{position:absolute; right:25px; top:8px}
	._desc_inner{margin:20px 0}
	._d_left{width:720px; display:inline-block;}
	._d_right{float:right; width:260px; display:inline-block; vertical-align:top; zoom:1}
	._d_right .desc_summ{border:1px solid #b5b5b5; padding:25px 15px}
	._d_right .desc_summ span{display:block; line-height:25px; font-size:20px; color:#ff8a00}
	.desc_summ_2{margin:15px 0}
	.desc_summ_2 li{overflow:hidden;display:block; margin-bottom:7px; font-size:14px; color:#777}
	.desc_summ_2 li .desc_summ_2_tit{float:left;height:26px;margin-right:8px;padding:0 8px;color:#000;font-size:12px;font-weight:400;line-height:26px;}
	.desc_summ_2_txt{float:left;width:159px;line-height:26px;color:#515356;font-size:12px;}
	.btn_req{display:block; height:56px; color:#fff !important; font-size:22px; text-align:center;border-radius:30px; background:#ffac4a; margin-top:30px; font-weight: 400;line-height:56px}

	.common_insur_detail_table_02 .common_right_txt_tit{color:#222;}
	
.total_insur_desc-left{float: left;width:745px}
.total_insur_desc-right{float: right;width:270px}
.total_insur_desc-right ._tit_nm2{margin-bottom:40px;}

/* 통합보험료계산 계산후 레이어 190923 */
.layer-loading-area{position:fixed;top:0;right:0;bottom:0;left:0;z-index:12000;background:url(//img.bohummall.co.kr/bohummall/layer/bg_layer_loading.png) repeat ;text-align:center;}
/* layer-loading-progress */
.layer-loading-progress{width:410px;text-align:center;}
.layer-loading-progress__percentage{overflow:hidden;width:296px;height:14px;margin:60px auto 0;background:#dbdbdb;border-radius:20px}
.layer-loading-progress__gauge{background:url(//img.bohummall.co.kr/bohummall/layer/bg_layer_loading_gauge.png) no-repeat 0 0;height:14px;border-radius:20px}
.layer-loading-div{ position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%)}
.layer-loading-progress__info{margin-top:45px;color:#fff;font-size:22px;font-weight:lighter;}

/* layer-loading-complete */
.layer-loading-complete{width:410px;}
.layer-loading-complete__logo{text-align:left;}
.layer-loading-complete__inner{margin-top:10px;padding:50px 58px 40px;background:#fff;border-radius:3px;text-align:center;}
.layer-loading-complete__img{display:block;width:64px;height:64px;margin:0 auto;background:url(//img.bohummall.co.kr/bohummall/layer/layer_loading_finish.gif) no-repeat 50% 50%;}
.layer-loading-complete__tit{margin-top:15px;color:#ff8e09;font-size:24px;font-weight:bold;}
.layer-loading-complete__txt{margin-top:10px;color:#191919;font-size:18px;}
.layer-loading-complete__txt span{color:#ff8e09;font-weight:500;}
.layer-loading-complete__bttn{display:inline-block;width:100%;height:56px;margin-top:40px;background:#ffa409;line-height:56px;color:#fff!important;font-weight:bold;font-size:20px;}

/* layer-loading--blue */
.layer-loading--blue .layer-loading-progress__gauge{background-image:url(//img.bohummall.co.kr/bohummall/layer/bg_layer_gauge_blue.png);}
.layer-loading--blue .layer-loading-complete__img{background-image:url(//img.bohummall.co.kr/bohummall/layer/layer_loading_finish_blue.gif);}
.layer-loading--blue .layer-loading-complete__tit{color:#003e85;}
.layer-loading--blue .layer-loading-complete__txt span{color:#1a81f6;}
.layer-loading--blue .layer-loading-complete__bttn{background-color:#1a81f6;}

/* 신생아배너 */
.baby_bnnr--mb{margin-bottom: 30px;}

/* 플로팅배너를 통한 보장분석DB유도 팝업 */
.float-bnr{position: fixed;left: 4%;bottom: 5%;z-index: 1000;}
.float-img--shadow{box-shadow: 2px 2px 5px rgb(61, 61, 61);}
.float-bnr_close{position: absolute;top: -25px;left: 0;}
.layer-float{position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.5);z-index: 100000;}
.layer-float__inner{position: absolute;top: 0;left: 50%;height: auto;width: 1040px;margin-left: -520px;margin-top: 100px;}
.layer-header{background: linear-gradient(rgba(255,230,230,1) 0%, rgba(208,197,239,1) 100%);border-radius: 35px 0 0 0;text-align: center}
.layer-header__tit{color: #222a2c;padding-top: 53px;font-size: 38px}
.layer-header__tit span{font-weight: bold;}
.layer-header .info-txt{position: absolute;top: 20px;right: 20px;}
.layer-header__inner{background: url('//img.bohummall.co.kr/goodrichmall/layer/float-pop-tit.png') no-repeat center bottom;max-width: 690px;margin: 0 auto}
.layer-header__cont{padding-top: 130px;}
.layer-header__cont:after{content:'';display: table;clear:both}
.layer-header__cont li{width: 50%; float: left;}
.layer-header__cont li .box{position: relative; margin: 0 5px;background: #fff;padding: 24px 0;}
.layer-header__cont li .box:before{content: ''; display: inline-block;background: url('//img.bohummall.co.kr/goodrichmall/layer/box-bg.png') repeat-x;width: 100%;height: 6px;background-size: contain;position: absolute;left: 0;top: -5px;}
.layer-header__cont .box .custom{font-size: 16px;margin-bottom: 15px;}
.layer-header__cont .box .custom span{border-bottom: 1px solid #000;}
.layer-header__cont .box .information1{font-size: 20px;font-weight: 700;}
.layer-header__cont .box .information2{font-size: 28px;}
.layer-header__cont .box .information2 .price{background: url('//img.bohummall.co.kr/goodrichmall/layer/ico_down.png') no-repeat left center; color: #f0523d;padding-left: 30px;font-weight: 700}
.layer-header__cont .box .information2 .fw_bold{font-weight: 700;}
.layer-body{background: #fff;border-radius: 0 0 35px 0;}
.layer-body--form{padding: 40px 65px;}
.layer-body--form ul:after{content:'';display: table;clear:both}
.layer-body--form li{position: relative;float: left; width: 33.3%;}
.layer-body--form li.float-right{float: right;}
.form__lst .form-name{position: absolute;top: 0;left: 20px;}
.form__lst input{width: 140px;height: 40px;	padding-top: 20px;}
.form__lst input:focus{outline: none}
.form__lst-inner{margin: 0 20px;border-bottom: 2px solid #2b2b2b;}
.form__lst-inner--ty2{position: relative; margin: 15px 0 0 20px;border-bottom:0}
.inp-right{position: absolute;bottom:10px; right:20px;}
.inp-radio input{display: none;}
.inp-radio label{font-size: 16px;color: #222;}
.inp-radio label:before{content:'';display: inline-block; width: 22px;height: 22px;border: 1px solid #969696;box-sizing: border-box;border-radius: 50%;vertical-align: middle;margin-right: 5px}
.inp-radio input:checked + label:before{content:'';display: inline-block; width: 22px;height: 22px;border: 8px solid #222;box-sizing: border-box;border-radius: 50%;}
.btn-certi{position: absolute;bottom: 0;right: 0; color:#fff !important;padding: 10px 16px;background: #222a2c;}
.btn-view{position: absolute;bottom: 0;right: 0;border-bottom: 1px solid #000;}
.form__lst-inner--ty2.inp-chk input[type="checkbox"]{display: none;}
.form__lst-inner--ty2.inp-chk input[type="checkbox"] + label:before{content:'';display: inline-block;width: 22px;height: 20px;background: url('//img.bohummall.co.kr/goodrichmall/layer/ico-chk.png') no-repeat;background-position: 0 0; vertical-align: middle;}
.form__lst-inner--ty2.inp-chk input[type="checkbox"]:checked + label:before{background-position: 0 -41px;}
.floatbtn-area{text-align: center}
.btn-floatPop{display: inline-block;background: #f0523d;color: #fff !important;font-size: 20px;text-align: center;padding: 15px 100px;border-radius: 30px;font-weight: 700;margin-top: 20px;}
.floatLayer-close{position:absolute;top: -30px;right: 0;background: url('//img.bohummall.co.kr/goodrichmall/layer/close_white.png') no-repeat 0 0;width: 22px;height: 22px;display: inline-block;background-size: cover;}